Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 20:14:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de sheikh                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sheikh Bot:  Hi Sheikh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:01 AM, 30th Mar                   Mohammed                   Hi Sheikh, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:02 AM, 30th Mar                     sheikh                    Yes           12:02 AM, 30th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:02 AM, 30th Mar                     sheikh                    6288306753           12:03 AM, 30th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:03 AM, 30th Mar                   Mohammed                   You can retrieve products within 14 days through one of the following options:    1- You can book an appointment to receive the returned product online by logging in to your account and going to the order book, then click on "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return.    2- You can visit the nearest branch (Centrepoint) and return the product to the branch.    3- You can provide us with the full product name and order number in order to create a return request from us.           12:04 AM, 30th Mar                     sheikh                    I need to return two items and I went one branch in Al Ahsa Mall           12:04 AM, 30th Mar                     sheikh                    But he told me the prices of items differently from which I purchase           12:06 AM, 30th Mar                   Mohammed                   can you share with us the item name           12:07 AM, 30th Mar                     sheikh                    162046004      ,     162370579           12:07 AM, 30th Mar                     sheikh                    These are two codes           12:07 AM, 30th Mar                     sheikh                    He told me that one was of 169 and the otherone is for 42           12:08 AM, 30th Mar                     sheikh                    But I bought on 199 and 49.5           12:08 AM, 30th Mar                   Mohammed                   you applied voucher for this item and you got discount and the discount is not refundable           12:11 AM, 30th Mar                     sheikh                    Okay 10% voucher           12:11 AM, 30th Mar                     sheikh                    I got it           12:12 AM, 30th Mar                   Mohammed                   you got 15% voucher           12:12 AM, 30th Mar                     sheikh                    Thank you.           12:12 AM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           12:13 AM, 30th Mar                     sheikh                    Yes I got it           12:13 AM, 30th Mar                     sheikh                    Thanks           12:13 AM, 30th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:13 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323562